Previous 1 29 30 31 32 33 Next 486 Replies Latest reply: Mar 17, 2015 9:54 AM by APPLE ACADEMICS Go to original post Branched to a new discussion.
  • Meg St._Clair Level 8 Level 8 (45,505 points)

    megrak wrote:

     

    Same reason for me to have moved to Android from Iphone. Atleast buying a new phone is a choice and not a compulsion because my old phone has stopped supporting apps...

    I'm glad you've found the tool that best meets your needs. I guess we won't be seeing you in this forum anymore as you won't have any iPhone technical support questions.

     

    Best of luck.

  • wagner555 Level 1 Level 1 (0 points)

    Jep, seems oldies but goldies problem. With Android im using whats up. iPhone WAS good phone, untill you know..

  • Meg St._Clair Level 8 Level 8 (45,505 points)

    wagner555 wrote:

     

    Jep, seems oldies but goldies problem. With Android im using whats up. iPhone WAS good phone, untill you know..

    My iPhone is still a good phone. I can use Whatsapp on it. I'm guessing the Android phone you're currently using Whatsapp on is not nearsly as old as the iPhone 3G.

     

    I have no idea what "until you know" means.

  • Kowsh Level 1 Level 1 (0 points)

    Hey all,

    I tried to install watsapp to my iphone 3g (4.2.1). Here Google said its working for v4.2.1, but when I am going to install it asks for v 4.3. How to solve this... ?? That means I never can use whatsapp on my iphone???

  • Meg St._Clair Level 8 Level 8 (45,505 points)

    Kowsh wrote:

     

    Hey all,

    I tried to install watsapp to my iphone 3g (4.2.1). Here Google said its working for v4.2.1, but when I am going to install it asks for v 4.3. How to solve this... ?? That means I never can use whatsapp on my iphone???

    As has been noted repeatedly in this thread, according to the information in the Whatsapp discription in the App Store, it requires iOS 4.3 or later. Your phone is not capable of running that version. You'll need a newer phone.

  • tonefox Level 6 Level 6 (8,855 points)

    Right. You solve it by obtaining an iPhone which can run iOS 4.3 or better. There is no alternative.

  • APPLE ACADEMICS Level 1 Level 1 (0 points)

    I HAVE AN IPHONE 3G WITH IOS 2 RUNNING ON IT DO NOT UPDATE WHATS-APP IT WILL STILL WORK BUT NOT WITH AS MANY FEATURES BUT IT WORKS I AM UPDATING SOON THOUGH DO YOU HAVE ANY SUGGESTIONS FOR AN IPHONE

     

     

    HOPE THIS HELPS

Previous 1 29 30 31 32 33 Next